doctype html
html(lang='en')
  head
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1")
    link(rel="stylesheet", type="text/css", href="css/style.css")
    title
      block title-page
  body
    .g-window.m-window.js-window
      .g-window__grid.m-window__grid.js-window__grid
          section.g-desk.m-desk.js-desk
            .g-desk__element.m-desk__element.js-desk__element
              .g-element-icon.m-element-icon.js-element-icon
                include elements/icon/icon-doc
              .g-element-name.m-element-name.js-element-name
                  | Новый документ 
            .g-desk__element.m-desk__element.js-desk__element
              .g-element-icon.m-element-icon.js-element-icon
                include elements/icon/icon-doc
              .g-element-name.m-element-name.js-element-name
                  | Новый документ 
          section.g-toolbar.m-toolbar.js-toolbar
              .g-toolbar__left.m-toolbar__left.js-toolbar_left
                .g-toolbar-item.m-toolbar-item.js-toolbar-item
                    include elements/icon/icon-doc
                .g-toolbar-item.m-toolbar-item.js-toolbar-item
                    include elements/icon/icon-search
              .g-toolbar__right.m-toolbar__right.js-toolbar_right
                .g-toolbar-item.m-toolbar-item.js-toolbar-item
                  |20:43
                .g-toolbar-item.m-toolbar-item.js-toolbar-item
                  include elements/icon/icon-setting
                
             

 